Subject: [Isis-wg] [Errata Verified] RFC6822 (4519)

From: RFC Errata System <[email-masked]>
Date: Wed, 11 Nov 2015 08:28:57 -0800 (PST)

The following errata report has been verified for RFC6822,
"IS-IS Multi-Instance". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6822&eid=4519

--------------------------------------
Status: Verified
Type: Technical

Reported by: Alexander Okonnikov <[email-masked]>
Date Reported: 2015-11-02
Verified by: Alia Atlas (IESG)

Section: 2.4.1 and 4

Original Text
-------------
   MI-RTRs include the IID-TLV in the point-to-point Hello PDUs they
   originate.

------------------------------
Also in Section 4:

The following subsections describe the additional rules
   an MI-RTR MUST follow when establishing adjacencies.

Corrected Text
--------------
MI-RTRs include the IID-TLV in the point-to-point Hello PDUs associated
with non-zero instances that they originate.

-----------------------------
In Section 4:

The following subsections describe the additional rules an MI-RTR MUST
follow when establishing adjacencies for non-zero instances.

Notes
-----
The exception case (point-to-point hellos on a point-to-point IIHs on a point-to-point circuit (sic)) is discussed in Section 2.6.2.
The proposed text is therefore unnecessary.  However, clarification is useful.

--------------------------------------
RFC6822 (draft-ietf-isis-mi-08)
--------------------------------------
Title               : IS-IS Multi-Instance
Publication Date    : December 2012
Author(s)           : S. Previdi, Ed., L. Ginsberg, M. Shand, A. Roy, D. Ward
Category            : PROPOSED STANDARD
Source              : IS-IS for IP Internets
Area                : Routing
Stream              : IETF
Verifying Party     : IESG